[display]
resx=1280
resy=1024
ppi=96

[TFormMain]
Top=-4
Left=-4
WindowState=2

[Options]
Cols=38
Rows=48
TextGridLeft=0
HideToolBar=0
Font=Courier New
FontSize=8
ByteOrder=0
ColorBlock=255
JokerHex=2E
FindHex=0
ReplaceHex=1
InsHex=0
UnicodeIns=0
UnicodeFind=0
UnicodeRepl=0
CaseSensitive=0
JokerFind=0
FindDown=1
GotoMode=0
BaseAdress=0
EncodeAs=0
EncodeWhere=0
OldFileTime=0
NewEOF=0
CurrentDir=D:\
Overwrite=1
ModusText=1
Scope=1
ConvTable=
HideAddressRange=0
MRU=5
ShowGrids=1
BlankForCC=0
ShowDataInsp=0

[DataInsp]
short=0
byte=0
word=1
int=1
long=1
single=1
double=0
bin=1
BlockSize=0

[TFormScript]
Top=349
Left=422
WindowState=0
Width=435
Height=325



[CMHistoryFindT]
0="hei"
1="c o"
2="courage"
3="ablaze"
4="mit"
5="bm"
6="bm*"
7="pn"
[CMHistoryFindH]
0="FF FF FF FF FF"
[MRU Files]
0=E:\Soul Calibur III\SLUS_212.16
1=D:\SLUS_212.16
2=C:\Emulate\Active Emulators\ZZ Quick\Half-Life 2.lnk
3=C:\Documents and Settings\Owner\Desktop\Lobby\+Inbox\pilsner.exe
4=C:\Documents and Settings\Owner\Desktop\Lobby\+Inbox\!Pics\The Brunette 6.bmp
